body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:0;
margin:0;
}
#container	{
margin:0;
line-height: 175%;
}
h1,h2,h3,h4	{
font-weight:normal;
color:#BEA81C;
}
#header	{
background-image:url(../designs/carts_header_bg.gif);
background-repeat:repeat-x;
height:51px;
}
#headerLeft	{
margin:0;
padding:0;
background-image:url(../designs/header_image_carts.jpg);
background-repeat:no-repeat;
height:51px;
}
#headerRight	{
margin:0;
padding:0;
background-image:url(../designs/carts_logo_carts.gif);
background-repeat:no-repeat;
background-position:center;
height:40px;
width:40px;
float:right;
xborder:1px solid red;
padding:4px 8px;
}
#utility	{
margin:0;
padding:0;
background-color:#E9E9E9;
height:30px;
float:left;
width:100%;
}
#utilNav	{
margin:0;
padding:0;
}
#utilNav ul	{
padding:5px 10px;
margin:0;
list-style-type:none;
}
#utilNav ul li	{
display:inline;
margin:0;
padding:0;
xborder-left:2px solid #7098FF;
}
#utilNav ul li a	{
margin:0;
padding:0;
padding:0 10px;
text-decoration:none;
font-weight:bold;
color:#000000;
font-size:11px;
}
#utilNav ul li a:hover	{
xcolor:#7098FF;
color:#F4830A;
}
#staticLinks	{
margin:0;
padding:0;
float:right;
}
#staticLinks ul	{
padding:5px 10px;
margin:0;
list-style-type:none;
}
#staticLinks ul li	{
display:inline;
margin:0;
padding:0;
}
#staticLinks ul li a	{
margin:0;
padding:0;
padding:0 10px;
text-decoration:none;
font-weight:bold;
color:#000000;
xborder-left:2px solid #7098FF;
font-size:11px;
}
#staticLinks ul li a:hover	{
xcolor:#7098FF;
color:#F4830A;
}
#content	{
margin:0;
padding:20px;
color:#606060;
}
#content a	{
xcolor:#7098FF;
color:red;
text-decoration:none;
font-weight:bold;
}
#content a:hover	{
text-decoration:underline;
}
